include:
  - local: 'ci/vars/aws.yml'
  - local: 'ci/pipelines/common.yml'

job_deploy:
  stage: LEGACY/DEPLOY
  extends: .template_playbook_aws
  variables:
    PLAYBOOK: playbooks/legacy_deploy_vm/site.yml
    TARGET: fluxfmc_acceptance
    AWS_TAG_NAME: RPS-NGINX-AWS-FLUXFMC-ACCEPTANCE
